Bug 1670523 - thunderbird-60.6.0 is available
Summary: thunderbird-60.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-29 18:07 UTC by Upstream Release Monitoring
Modified: 2019-05-22 07:15 UTC (History)
9 users (show)

Fixed In Version: thunderbird-60.6.0-1.fc29 thunderbird-60.6.1-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-21 21:46:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-29 18:07:03 UTC
Latest upstream release: 60.5.0
Current version/release in rawhide: 60.4.0-1.fc30
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4967/

Comment 1 Martin Stransky 2019-02-19 10:29:27 UTC
It's due to gcc9 update - https://koji.fedoraproject.org/koji/buildinfo?buildID=1206186

Comment 2 Upstream Release Monitoring 2019-02-25 17:14:07 UTC
Latest upstream release: 60.5.2
Current version/release in rawhide: 60.4.0-1.fc30
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4967/

Comment 3 Upstream Release Monitoring 2019-03-05 19:24:35 UTC
Latest upstream release: 60.5.3
Current version/release in rawhide: 60.4.0-1.fc30
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4967/

Comment 4 Upstream Release Monitoring 2019-03-19 22:12:15 UTC
Latest upstream release: 60.6.0
Current version/release in rawhide: 60.4.0-1.fc30
URL: https://www.thunderbird.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4967/

Comment 5 Fedora Update System 2019-03-20 07:59:30 UTC
thunderbird-60.6.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b45abb3384

Comment 6 Fedora Update System 2019-03-20 07:59:38 UTC
thunderbird-60.6.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-eabbc2c97d

Comment 7 Fedora Update System 2019-03-20 07:59:45 UTC
thunderbird-60.6.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-39213e0232

Comment 8 Fedora Update System 2019-03-20 22:02:31 UTC
thunderbird-60.6.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-39213e0232

Comment 9 Fedora Update System 2019-03-20 22:18:11 UTC
thunderbird-60.6.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-eabbc2c97d

Comment 10 Fedora Update System 2019-03-21 19:12:03 UTC
thunderbird-60.6.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b45abb3384

Comment 11 Fedora Update System 2019-03-21 21:46:59 UTC
thunderbird-60.6.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-03-26 09:39:26 UTC
thunderbird-60.6.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ba19e79e9a

Comment 13 Fedora Update System 2019-03-26 09:39:41 UTC
thunderbird-60.6.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6194273461

Comment 14 Fedora Update System 2019-03-27 00:45:20 UTC
thunderbird-60.6.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6194273461

Comment 15 Fedora Update System 2019-03-27 04:11:50 UTC
thunderbird-60.6.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ba19e79e9a

Comment 16 Fedora Update System 2019-04-05 00:01:12 UTC
thunderbird-60.6.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-05-21 09:14:03 UTC
thunderbird-60.7.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3706d96191

Comment 18 Fedora Update System 2019-05-22 07:15:57 UTC
thunderbird-60.7.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3706d96191


Note You need to log in before you can comment on or make changes to this bug.